
# Please make this file available to others
# by sending it to <winlirc.configs@gmail.com>
#
# this config file was automatically generated
# using lirc-0.9.0(irman) on Sun Apr 13 17:15:54 2025
#
# contributed by 
#
# brand: OHM
# model no. of remote control: OCR-006G
# devices being controlled by this remote: OHM Ceiling Light
#

begin remote

  name  ohmlight
  bits           32
  eps            30
  aeps          100

  one             0     0
  zero            0     0
  pre_data_bits   24
  pre_data       0xFFFF1E
  post_data_bits  8
  post_data      0x0A
  gap          111000
  toggle_bit_mask 0x0

      begin codes
          set                      0x75120702
          keep                     0x75120402
          ok                       0x75120102
          bright                   0x75120202
          dark                     0x75120302
          30                       0x75120602
          60                       0x75120802
      end codes

end remote


